Bug 1294266 - kget has kget-libs's package description ("Runtime libraries for kget.")
kget has kget-libs's package description ("Runtime libraries for kget.")
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kget (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-25 21:32 EST by Tim Landscheidt
Modified: 2015-12-26 13:08 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-26 13:08:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Landscheidt 2015-12-25 21:32:09 EST
kget-15.04.2-2.fc23.x86_64's package description ("Runtime libraries for kget.") is shared with kget-libs-15.04.2-2.fc23.x86_64:

| [tim@passepartout ~]$ dnf info kget{,-libs}
| Die letzte Prüfung auf abgelaufene Metadaten wurde vor 2 days, 13:01:47 auf Wed Dec 23 13:27:30 2015 ausgeführt.
| Installierte Pakete
| Name        : kget
| Arch        : x86_64
| Epoch       : 0
| Version     : 15.04.2
| Release     : 2.fc23
| Größe       : 3.6 M
| Paketquelle : @System
| Zusammenfas : Download manager
| URL         : https://projects.kde.org/projects/kde/kdenetwork/kget
| Lizenz      : GPLv2+ and GFDL
| Beschreibun : Runtime libraries for kget.

| Name        : kget-libs
| Arch        : x86_64
| Epoch       : 0
| Version     : 15.04.2
| Release     : 2.fc23
| Größe       : 832 k
| Paketquelle : @System
| Zusammenfas : Runtime libraries for kget
| URL         : https://projects.kde.org/projects/kde/kdenetwork/kget
| Lizenz      : GPLv2+ and GFDL
| Beschreibun : Runtime libraries for kget.

| Verfügbare Pakete
| Name        : kget-libs
| Arch        : i686
| Epoch       : 0
| Version     : 15.04.2
| Release     : 2.fc23
| Größe       : 294 k
| Paketquelle : fedora
| Zusammenfas : Runtime libraries for kget
| URL         : https://projects.kde.org/projects/kde/kdenetwork/kget
| Lizenz      : GPLv2+ and GFDL
| Beschreibun : Runtime libraries for kget.

| [tim@passepartout ~]$
Comment 1 Rex Dieter 2015-12-26 13:08:16 EST
Thanks!

%changelog
* Sat Dec 26 2015 Rex Dieter <rdieter@fedoraproject.org> - 15.12.0-2
- cosmetics, fix %%description (#1294266)
- add kf5 ServiceMenu support
- drop deprecated nepomuk support

Note You need to log in before you can comment on or make changes to this bug.